## ruby-librarian 0.1.0

=== debian/changelog ===
ruby-librarian (0.1.0-1) unstable; urgency=low

  * New upstream version
  * librarian-chef is no longer included

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 05 May 2013 13:07:09 +0200

ruby-librarian (0.0.26-1) unstable; urgency=low

  * Initial release (Closes: #698210)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 29 Jan 2013 10:49:48 +0100
