=== debian/control ===
Source: ruby-librarian
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-librarian.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-librarian.git;a=summary
Homepage: https://github.com/applicationsonline/librarian
XS-Ruby-Versions: all

Package: ruby-librarian
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
 libruby1.9.1 | rubygems,
 ruby | ruby-interpreter,
 ruby-archive-tar-minitar (>= 0.5.2),
 ruby-highline,
 ruby-thor (>= 0.15),
Description: framework for writing bundlers
 Librarian is a framework for writing bundlers, which are tools that resolve,
 fetch, install, and isolate a project's dependencies, in Ruby.
 .
 A bundler written with Librarian will expect you to provide a specfile listing
 your project's declared dependencies, including any version constraints and
 including the upstream sources for finding them. Librarian can resolve the
 spec, write a lockfile listing the full resolution, fetch the resolved
 dependencies, install them, and isolate them in your project.
 .
 A bundler written with Librarian will be similar in kind to Bundler, the
 bundler for Ruby gems that many modern Rails applications use.
