## ruby-librarian 0.1.1

=== debian/changelog ===
ruby-librarian (0.1.1-2) unstable; urgency=medium

  * Team upload
  * Drop dependency on rubygems, since it is included in all supported
    versions of the Ruby interpreter

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 Jan 2014 10:41:10 +0100

ruby-librarian (0.1.1-1) unstable; urgency=low

  * New upstream release
  * Bump standards version (no changes)
  * Remove unnecessary versions from dependencies

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 09 Jan 2014 10:54:41 +0100
