=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-librarian.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-librarian.git;a=summary
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-librarian.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-librarian.git;a=summary
 Homepage: https://github.com/applicationsonline/librarian
 XS-Ruby-Versions: all
 
@@ -15,11 +14,10 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
- libruby1.9.1 | rubygems,
  ruby | ruby-interpreter,
- ruby-archive-tar-minitar (>= 0.5.2),
+ ruby-archive-tar-minitar,
  ruby-highline,
- ruby-thor (>= 0.15),
+ ruby-thor,
 Description: framework for writing bundlers
  Librarian is a framework for writing bundlers, which are tools that resolve,
  fetch, install, and isolate a project's dependencies, in Ruby.
