## ruby-librarian 0.1.2

=== debian/changelog ===
ruby-librarian (0.1.2-1) unstable; urgency=medium

  * Imported upstream release 0.1.2
  * Add patch: Read VERSION from the library namespace

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 15 Feb 2014 21:48:04 +0100
