## ruby-librarian 0.6.3

=== debian/changelog ===
ruby-librarian (0.6.3-1) unstable; urgency=medium

  [ Christian Hofstaedtler ]
  * Remove obsolete d/require-rubygems.overrides

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Sebastien Badia ]
  * d/watch: Switch to librarianp
  * Update homepage and copyright
  * Imported Upstream version 0.6.3
  * Add myself to uploaders

 -- Sebastien Badia <seb@sebian.fr>  Wed, 09 Mar 2016 00:27:42 -0300
