=== debian/control ===
--- 
+++ 
@@ -2,22 +2,24 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-librarian.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-librarian.git;a=summary
-Homepage: https://github.com/applicationsonline/librarian
+Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
+           Sebastien Badia <seb@sebian.fr>
+Build-Depends: debhelper (>= 9~),
+               gem2deb
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-librarian.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-librarian.git
+Homepage: https://github.com/carlossg/librarian
 XS-Ruby-Versions: all
 
 Package: ruby-librarian
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${misc:Depends},
- ruby | ruby-interpreter,
- ruby-archive-tar-minitar,
- ruby-highline,
- ruby-thor,
+Depends: ruby | ruby-interpreter,
+         ruby-highline,
+         ruby-minitar,
+         ruby-thor,
+         ${misc:Depends}
 Description: framework for writing bundlers
  Librarian is a framework for writing bundlers, which are tools that resolve,
  fetch, install, and isolate a project's dependencies, in Ruby.
