## ruby-librarian 0.6.4

=== debian/changelog ===
ruby-librarian (0.6.4-4) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix ruby3.0 FTBFS (Closes: #996312)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 23 Oct 2021 00:26:33 +0530

ruby-librarian (0.6.4-3) unstable; urgency=high

  * Team upload.
  * Add patches to fix autopkgtest hang. (Closes: #987113)
    - Thanks, Evgeni Golov, for debugging and poking around.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 25 Apr 2021 01:25:04 +0530

ruby-librarian (0.6.4-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Daniel Leidert ]
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat 12.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
  * d/docs: Remove duplicate file.
  * d/ruby-librarian.install: Remove file.
  * d/ruby-tests.rake: Don't copy VERSION into lib/ which might be missing in
    autopkgtest.
  * d/rules: Use gem installation layout and install upstream changelog. Add
    override targets to copy VERSION into its destination location for the
    package and clean the source.
  * d/watch: Use gemwatch.d.n.
  * d/upstream/metadata: Add various fields and YAML separator.

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Daniel Leidert ]
  * Rules requires (fake)root

  [ Lucas Nussbaum ]
  * Add patch: 0003-Relax-dependency-on-thor.patch. Closes: #980579

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 21 Jan 2021 21:26:18 +0100

ruby-librarian (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4
  * d/copyright: Update copyritght years and use HTTPS for URI
  * d/watch: Bump to version 4 and use HTTPS for URI
  * d/compat: Bump compat version to 11
  * d/control:
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
    + Update homepage field (migrated to voxpupuli)
    + Use my Debian email address
  * d/rules: Clean debian rules comments
  * Update Debian packaging using dh-make-ruby -w
    (remove unneeded deps, add rake tests and fix B-D)
  * d/upstream: Added Upstream metadata

 -- Sebastien Badia <sbadia@debian.org>  Sun, 18 Mar 2018 21:07:31 +0100
