=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_prep:
	cp VERSION $(CURDIR)/lib/librarian/
	dh_prep

override_dh_clean:
	dh_clean $(CURDIR)/lib/librarian/VERSION

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
