## ruby-librarian 1.1.2

=== debian/changelog ===
ruby-librarian (1.1.2-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Jérôme Charaoui ]
  * New upstream version 1.1.2
  * d/patches: drop obsolete patches

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 27 Nov 2025 16:22:53 -0500

ruby-librarian (0.6.4-5) unstable; urgency=medium

  * Team upload
  * Rename File.exists? to .exist
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Added patch 0006-Rename-File.exists-to-.exist.patch to patch series
  * Bump debhelper compatibility level to 13

 -- Cédric Boutillier <boutil@debian.org>  Wed, 29 Nov 2023 23:47:42 +0100
