## ruby-librarian 1.2.0

=== debian/changelog ===
ruby-librarian (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 11 Feb 2026 09:17:07 -0600
