=== debian/control ===
--- 
+++ 
@@ -4,24 +4,22 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
            Sebastien Badia <sbadia@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                git,
                rake,
                ruby-fakefs,
                ruby-rspec,
                ruby-thor (>= 0.15)
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-librarian.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-librarian
 Homepage: https://github.com/voxpupuli/librarian
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: binary-targets
 
 Package: ruby-librarian
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
